<mat-drawer-container class="container" autosize>
  <mat-drawer #drawer class="sidenav" mode="side">
    <p>Mon profile de bénévole :</p>
    <app-become-volunteer></app-become-volunteer>
  </mat-drawer>

  <div class="sidenav-content">
    <button type="button" mat-button (click)="drawer.toggle()">
      Je veux devenir bénévole ! Cliquez-moi
    </button>
  </div>

</mat-drawer-container>
